@charset "UTF-8";
/* --------------------------------------------------
-------------------------------------------------- 関数 */
.page .head h1 {
  width: 873px;
}
@media only screen and (max-width: 1000px) {
  .page .head h1 {
    width: 87.3vw;
  }
}
@media only screen and (max-width: 768px) {
  .page .head h1 {
    width: 76.875vw;
  }
}
.page .btn-anchor:nth-of-type(-n+3) {
  margin-bottom: 22px;
}
@media only screen and (max-width: 768px) {
  .page .btn-anchor:nth-of-type(-n+3) {
    margin-bottom: 3.4375vw;
  }
}

section .advice-box {
  gap: 0 36px;
}
@media only screen and (max-width: 1000px) {
  section .advice-box {
    gap: 0 3.6vw;
  }
}
@media only screen and (max-width: 768px) {
  section .advice-box {
    gap: 0 4.6875vw;
  }
}
section .advice-box:not(:last-child) {
  margin-bottom: 12px;
}
@media only screen and (max-width: 768px) {
  section .advice-box:not(:last-child) {
    margin-bottom: 3.125vw;
  }
}
section .advice-box:last-child {
  margin-bottom: 42px;
}
@media only screen and (max-width: 768px) {
  section .advice-box:last-child {
    margin-bottom: 6.5625vw;
  }
}
section .advice-box .txt-box {
  position: relative;
  width: 584px;
  padding: 28px 20px;
  border-radius: 20px;
}
@media only screen and (max-width: 1000px) {
  section .advice-box .txt-box {
    width: 58.4vw;
  }
}
@media only screen and (max-width: 768px) {
  section .advice-box .txt-box {
    width: 60.9375vw;
    padding: 4.375vw 3.125vw;
    border-radius: 3.125vw;
  }
}
section .advice-box .txt-box::before {
  content: "";
  position: absolute;
  top: 43px;
  right: -22px;
  width: 23px;
  height: 24px;
  -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
          clip-path: polygon(0 0, 100% 50%, 0 100%);
  background-color: #e5f6f4;
}
@media only screen and (max-width: 768px) {
  section .advice-box .txt-box::before {
    top: 6.71875vw;
    right: -3.4375vw;
    width: 3.59375vw;
    height: 3.75vw;
  }
}
section .advice-box .txt-box h4 {
  font-size: 16px;
  line-height: 1.2;
  margin-bottom: 15px;
}
@media only screen and (max-width: 768px) {
  section .advice-box .txt-box h4 {
    font-size: 3.75vw;
    margin-bottom: 2.34375vw;
  }
}
section .advice-box .icon {
  width: 120px;
}
@media only screen and (max-width: 1000px) {
  section .advice-box .icon {
    width: 12vw;
  }
}
@media only screen and (max-width: 768px) {
  section .advice-box .icon {
    width: 18.75vw;
  }
}
section .advice-box.green .txt-box {
  background-color: #e5f6f4;
}
section .advice-box.green .txt-box::before {
  background-color: #e5f6f4;
}
section .advice-box.pink .txt-box {
  background-color: #ffe9ef;
}
section .advice-box.pink .txt-box::before {
  background-color: #ffe9ef;
}
section .advice-box.orange .txt-box {
  background-color: #ffedd9;
}
section .advice-box.orange .txt-box::before {
  background-color: #ffedd9;
}